body {
	background-color: #F6B830; padding: 0px; scrollbar-base-color: #F6B830; scrollbar-highlight-color: #FBEA92;scrollbar-arrow-color: #000000; scrollbar-shadow-color: #F6B830; scrollbar-3Dlight-color: #FDDB21; scrollbar-track-color: #F6B830; background-repeat: repeat-y; scrollbar-darkshadow-color: #4a4a4a; leftmargin:0; topmargin:0; marginwidth:0; marginheight:0; margin:0;
}
td {
	font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica, Arial, 
}
td a {
	color: #C65909; text-decoration: none;
}
td A:hover {
	COLOR: #38980E
}
.menu-tab {
	font-face: Verdana, Helvetica; font-size: 12px; font-weight: bold; border: 1px red solid; align: center; valign: top; cellSpacing: 0; cellPadding: 0; 
}
.menu-tab1 {
	font-face: Verdana, Helvetica; font-size: 12px; font-weight: bold; border: 1px red solid; border-top: 0px; cellSpacing: 0; cellPadding: 0; 
.menu-tab2 {
	font-face: Verdana, Helvetica; font-size: 12px; font-weight: bold; border: 0px; cellSpacing: 0; cellPadding:0; 
}
.link-menu {
	font-weight: bold; font-size: 12px; cursor: hand; color: #F6B830; font-family: Verdana, Helvetica, Arial,
}
.link-menu A {
	color: #C63705; TEXT-DECORATION: none
}
.link-menu A:hover {
	COLOR: #38980E
}
.link-menu-sub {
	font-size: 10px; color: #F5D920; cursor: hand; color: gold; font-family: Verdana, Helvetica, Arial,
}
.link-menu-sub A {
	color: #F6B830; text-decoration: none
}
.link-menu-sub A:hover {
	color: #79500E
}
.menu {
	font-weight: normal; font-size: 10px; padding-bottom: 4px; color: #6F4821; font-family: Verdana, Helvetica, Arial,
}
.menu-topic {
	font-size: 13px; color: #F5D920; font-face: Verdana, Helvetica, Arial; cellSpacing: 0; cellPadding:0; 
}
.menu-body {
	font-size: 11px; font-color: #55310D; font-face: Verdana, Helvetica, Arial; font-weight: normal;
}
.menu-body A {
	font-size: 11px; font-color: #C63705; font-face: Verdana, Helvetica, Arial; text-decoration: none;
}
.menu-body A:hover {
	font-size: 11px; font-color: #38980E; font-face: Verdana, Helvetica, Arial; font-weight: bold;
}
.head {
	font-color: #55310D; font-size: 14px; font-face: Verdana, Helvetica, Arial;
}
.head-body {
	font-color: #55310D; font-size: 11px; font-face: Verdana, Helvetica, Arial;
}